# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from trytond.pool import Pool
from .position import Position
from .employee import Employee
from .holidays import Holidays
from .contract import StaffContract
from .configuration import Configuration, StaffConfigurationSequence


def register():
    Pool.register(
        Holidays,
        Position,
        Employee,
        StaffContract,
        Configuration,
        StaffConfigurationSequence,
        module='staff', type_='model')
